@charset "UTF-8";

button.btn,
a.btn,
input.btn {
	font-weight: 300;
	text-transform: uppercase;
}

.contact-form-holder .wpcf7-acceptance input[type="checkbox"] {
	position: absolute;
	inset: 0;
	opacity: 0;
}

.contact-form-holder .wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
	opacity: 1;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label {
	position: relative;
	display: block;
	-webkit-padding-start: 1.5rem;
	padding-inline-start: 1.5rem;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label:before {
	content: "\e909";
	position: absolute;
	top: 7px;
	inset-inline-start: 3px;
	font: 9px/1 "icomoon";
	opacity: 0;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label:after {
	border: 1px solid #000;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 2px;
	inset-inline-start: 0;
}

.contact-form-holder .btn {
	margin-top: 0 !important;
}

.custom-cookie-outer .cookie-close-btn {
	background: #000 !important;
	border-color: #000 !important;
}

.custom-cookie-outer a {
	color: #000 !important;
}

.remeber-check abbr.required {
	display: none;
}

.wpcf7-acceptance a {
	color: inherit;
	text-decoration: underline;
}

.wpcf7-acceptance a:hover {
	text-decoration: none;
}

.order-cancel-form .cancel-order-terms-conditions .cancel-order-checkbox .fake-input {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	top: 3px;
}

.login-modal .modal-form-holder .btn,
.register-modal .modal-form-holder .btn {
	text-transform: capitalize;
}

.custom-checkbox:has(.checkout_policy_consent_checkbox:not(:checked)) ~ .minicart_checkout_btn_wrap {
	cursor: not-allowed;
}

.custom-checkbox:has(.checkout_policy_consent_checkbox:not(:checked)) ~ .minicart_checkout_btn_wrap .btn {
	pointer-events: none;
}

.stock-alert-row:has(.oos_policy_consent_checkbox:not(:checked)) .matat-stock-notify-form .btn-wrap {
	cursor: not-allowed;
}

.stock-alert-row:has(.oos_policy_consent_checkbox:not(:checked)) .matat-stock-notify-form .btn-wrap .matat-stock-notify-submit {
	pointer-events: none;
	opacity: .5;
}

.stock-alert-row .custom-checkbox {
	margin-top: 10px;
}

.home #header {
	box-shadow: none;
}

.header-layout-two .header-cart .counter,
.header-layout-two .header-cart .counter_wish,
.header-layout-two .header-wishlist .counter,
.header-layout-two .header-wishlist .counter_wish {
	background: #dfcfc9;
	color: #000;
	width: .8125rem;
	height: .8125rem;
	font-size: .5625rem;
	line-height: .8125rem;
}

.nav-opener .nav-bar {
	width: 22px;
}

.nav-opener .nav-bar:after {
	width: 100%;
}

.header-layout-two .header-cart,
.header-layout-two .header-wishlist {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.header-layout-two .header-cart {
	-webkit-padding-end: 0;
	padding-inline-end: 0;
}

.header-layout-two .header-wishlist:before {
	background: #e4dedb;
}

html[dir="rtl"] .header-layout-two .account-menu {
	border-color: #e4dedb;
}

.logo img {
	max-height: 2.1875rem;
}

.header-utility-nav {
	padding-block: 24px;
}

#primary-nav .primary-menu > li > a {
	text-transform: uppercase;
}

.product-item .vimeo-wrap {
	padding-bottom: 150%;
}

.product-item .matat_sale_badge,
.product-item .sold-out-label,
.product-item .sale-label,
.product-item [class^="-sale-label"],
.product-item [class*="-sale-label"],
.product-item .new-label,
.product-item .off-label,
.product-item .comming-soon-label {
	box-shadow: none;
}

.product-item .sold-out-label {
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: rgba(255, 255, 255, .4);
	text-align: center;
}

.product-item .matat-wishlist-button-wrap {
	top: .3125rem;
	left: .3125rem;
}

.product-item .matat-wishlist-button-wrap .btn-add-wishlist {
	background: rgba(255, 255, 255, .2);
	border: 1px solid #fff;
	color: #fff;
}

.product-item .matat-wishlist-button-wrap .btn-add-wishlist.has_in_wishlist,
.product-item .matat-wishlist-button-wrap .btn-add-wishlist:hover {
	color: #fff;
}

.product-item .product-img {
	margin-bottom: .6875rem;
}

.product-item .product-img .normal-image {
	padding-bottom: 150%;
}

.product-item .product-title,
.product-item .product-name,
.product-item span.price,
.product-item .product-price {
	margin-bottom: .3125rem;
}

.product-item .product-title {
	font-weight: 300;
	text-transform: uppercase;
}

.archive_product_item_slider .slide-img-wrap {
	padding-bottom: 150%;
}

.hero-banner .bg-image {
	height: 0;
	overflow: hidden;
	padding-bottom: 100%;
}

.hero-banner .bg-image img {
	position: absolute;
	inset: 0;
}

.hero-banner .video-frame {
	padding-bottom: 100%;
}

.hero-banner .video-frame::before {
	display: none;
}

.hero-banner .video-frame video {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.home-layout-three .col-item {
	text-align: center;
}

.home-layout-three .col-item:hover img {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.home-layout-three .color-box {
	inset-inline-end: .375rem;
	inset-block-end: -2.3125rem;
	width: 6.375rem;
}

.home-layout-three .box-title {
	color: #000;
	font: 300 .9375rem/1.5 "Montserrat", sans-serif;
	text-transform: uppercase;
	margin-block: .875rem .375rem;
}

.home-layout-three .shop-now-link {
	color: #8b5a49;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: underline;
	text-underline-offset: .4em;
	display: block;
}

.home-layout-three .shop-now-link:hover {
	text-decoration: none;
}

.section-title {
	letter-spacing: 0;
	font-weight: 300;
	text-transform: uppercase;
}

.home .section-title {
	font-family: "Montserrat", sans-serif;
}

.best-selling-section .section-title {
	margin-bottom: 1.125rem;
}

.best-selling-section .products-row {
	margin-bottom: 0;
}

.home-layout-two .col-item:hover img {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.home-layout-two .col-item .video-frame {
	padding-bottom: 56.46%;
	margin: -6px 0;
}

.home-layout-two .box-content {
	font-size: .8125rem;
	line-height: 1.4615384615384615;
	font-weight: 300;
}

.home-layout-two .box-title {
	text-shadow: none;
	font-weight: 300;
	font-family: "Montserrat", sans-serif;
	color: #000;
	text-transform: uppercase;
	margin-bottom: .875rem;
}

.home-layout-two .btn {
	min-width: 9.375rem;
	-webkit-margin-before: 1.125rem;
	margin-block-start: 1.125rem;
}

.look-book-section {
	padding-inline: .9375rem;
	padding-block: 1.5rem;
}

.look-book-section .section-title {
	margin-bottom: .75rem;
}

.look-book-items-row .slick-dots {
	position: absolute;
	inset-block-end: .625rem;
	inset-inline: .625rem;
}

.look-book-items-row .slick-dots .slick-active button {
	background: #fff;
}

.look-book-items-row .slick-dots button {
	display: block;
	border-radius: 50%;
	background: rgba(255, 255, 255, .3);
	width: .40625rem;
	aspect-ratio: 1 / 1;
	margin-inline: .15625rem;
}

.look-book-item {
	position: relative;
}

.look-book-item .look-book-point {
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	width: .625rem;
	height: .625rem;
	border-radius: 50%;
	position: absolute;
	z-index: 2;
	background: #fff;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	box-shadow: 0 0 0 .3125rem rgba(255, 255, 255, .4);
	-webkit-transition: .25s ease box-shadow;
	transition: .25s ease box-shadow;
}

.look-book-item .look-book-point:hover {
	box-shadow: 0 0 0 .4375rem rgba(255, 255, 255, .4);
}

.look-book-modal .modal-dialog {
	margin: .9375rem;
}

.look-book-modal .modal-content {
	border: none;
	background: #fff;
	box-shadow: 0 2px 20px rgba(0, 0, 0, .12);
	border-radius: 0;
}

.look-book-modal .modal-close {
	padding: 0;
	margin: 0;
	position: absolute;
	inset-block-start: .9375rem;
	inset-inline-end: .9375rem;
	border: none;
	background: none;
	outline: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	z-index: 6;
}

.look-book-modal .modal-close svg {
	width: .78125rem;
	height: auto;
}

.look-book-modal .modal-body {
	padding: 0;
}

.look-book-modal .modal-product-content-wrapper {
	padding: .9375rem;
}

.look-book-modal .modal-product-summary {
	padding-block: .375rem 1rem;
}

.look-book-modal .product-title {
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
	-webkit-margin-after: .5625rem;
	margin-block-end: .5625rem;
}

.look-book-modal .product-price {
	font-size: 1rem;
	-webkit-margin-after: .75rem;
	margin-block-end: .75rem;
}

.look-book-modal .modal-product-description {
	font-size: .75rem;
	line-height: 1.5;
	-webkit-margin-after: .875rem;
	margin-block-end: .875rem;
}

.look-book-modal .quantity {
	-webkit-margin-after: .9375rem;
	margin-block-end: .9375rem;
}

.look-book-modal .jcf-number {
	height: 2rem;
	width: 5.3125rem;
}

.look-book-modal .btn {
	width: 100%;
}

.look-book-modal .modal-product-gallery:not(.slick-initialized) > .slide ~ .slide {
	display: none;
}

.look-book-modal .modal-product-gallery img {
	display: block;
	width: 100%;
}

.look-book-modal .modal-product-gallery .slick-dots {
	position: absolute;
	inset-block-end: .625rem;
	inset-inline: .625rem;
}

.look-book-modal .modal-product-gallery .slick-dots .slick-active button {
	background: #fff;
}

.look-book-modal .modal-product-gallery .slick-dots button {
	display: block;
	border-radius: 50%;
	background: rgba(255, 255, 255, .3);
	width: .40625rem;
	aspect-ratio: 1 / 1;
	margin-inline: .15625rem;
}

.matat-instagram-section .woocommerce-lookbook .woocommerce-lookbook-inner .wlb-item .wlb-pulse {
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	width: .625rem;
	height: .625rem;
	z-index: 2;
	background: #fff;
	box-shadow: 0 0 0 .3125rem rgba(255, 255, 255, .4);
	-webkit-transition: .25s ease box-shadow;
	transition: .25s ease box-shadow;
}

.matat-instagram-section .woocommerce-lookbook .woocommerce-lookbook-inner .wlb-item .wlb-pulse:hover {
	box-shadow: 0 0 0 .4375rem rgba(255, 255, 255, .4);
}

.matat-instagram-section .woocommerce-lookbook .woocommerce-lookbook-inner .wlb-item .wlb-pulse:before {
	display: none;
}

.matat-instagram-section .woocommerce-lookbook .woocommerce-lookbook-inner .wlb-item .wlb-dot {
	display: none;
}

.matat-instagram-section .matat-instagram-row:not(.flickity-enabled) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.matat-instagram-section .matat-instagram-row .insta-col .insta-item > a,
.matat-instagram-section .matat-instagram-row .insta-col .woocommerce-lookbook-inner {
	padding-bottom: 150%;
}

.matat-instagram-section .matat-instagram-row .slick-dots {
	position: absolute;
	inset-block-end: .625rem;
	inset-inline: .625rem;
}

.matat-instagram-section .matat-instagram-row .slick-dots .slick-active button {
	background: #fff;
}

.matat-instagram-section .matat-instagram-row .slick-dots button {
	display: block;
	border-radius: 50%;
	background: rgba(255, 255, 255, .3);
	width: .40625rem;
	aspect-ratio: 1 / 1;
	margin-inline: .15625rem;
}

.three_column.three_column--optional .col-item .video-frame {
	padding-bottom: 150%;
}

.three_column.three_column--optional .col-item .video-frame iframe {
	width: 119%;
	height: 119%;
}

.single-product-layout-two.single-product:not(.single_gallery_size_big) .woocommerce-breadcrumb {
	max-width: 1256px;
	padding-block: .65625rem;
}

.single-product.single-product-layout-two #wrapper {
	overflow: clip;
}

.single-product-detail-container .product-share-sc {
	margin-block: .9375rem .5625rem;
}

.single-product-detail-container .product-share-sc .product-share-para {
	font-size: 0;
}

.single-product-detail-container .product-share-sc .product-share-para:before {
	content: "רוצה לשתף את החבר/ה?";
	font-size: .75rem;
}

.single-product-detail-container .product-share-sc a[title="Share product on facebook"] {
	display: none;
}

.single-product-detail-container .product-share-sc a {
	font-size: .8125rem;
}

.single-product-detail .single-slider-wrapper .matat-wishlist-button-wrap .matat-wishlist-button {
	background: rgba(255, 255, 255, .2);
	border: 1px solid #fff;
	color: #fff;
}

.single-product-detail .single-slider-wrapper .single-product-slider .slick-arrow {
	opacity: 0;
	visibility: hidden;
}

.single-product-detail .single-slider-wrapper .single-product-slider .img-wrap {
	padding-bottom: 150%;
}

.single-product-detail .single-slider-wrapper .single-product-slider .vimeo-wrap {
	padding-bottom: 150%;
}

.single-product-detail .single-slider-wrapper .single-product-slider .vimeo-wrap iframe {
	width: 120%;
	height: 120%;
}

.single-product-detail .single-slider-wrapper .single-product-slider .button-zoom {
	background: rgba(255, 255, 255, .2);
	border: 1px solid #fff;
	color: #fff;
}

.single-product-detail .single-slider-wrapper .single-product-slider .slick-dots {
	bottom: .9375rem;
}

.single-product-detail .single-slider-wrapper .single-product-slider .slick-dots .slick-active button {
	mix-blend-mode: difference;
}

.single-product-detail .single-slider-wrapper .single-product-slider .slick-dots button {
	background: rgba(255, 255, 255, .3);
	border: 1px solid rgba(0, 0, 0, .2);
}

.single-product-detail .single-slider-wrapper .pagination-slider .img-wrap-pagination {
	padding-bottom: 150%;
}

.single-product-detail .single-slider-wrapper .pagination-slider .img-wrap-pagination:after {
	background: #ac8267;
}

.single-product-summary .product-detail-header .matat-wishlist-button-wrap {
	display: none;
}

.single-product-summary .product_title {
	font-weight: 300;
	margin-bottom: .6875rem;
}

.single-product-summary .product-price {
	font-weight: 400;
}

.single-product-summary .product-quantity {
	padding-top: 0;
	margin-bottom: .9375rem;
}

.single-product-summary .product-quantity .stock {
	display: none;
	opacity: 0;
}

.related-product-section {
	background: none;
}

.related-product-section .section-title {
	font-weight: 300;
	margin-bottom: .75rem;
	text-align: center;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-wid-title {
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1.25rem;
	line-height: 1.25;
	text-align: center;
	margin: 0 0 1.125rem;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single {
	-webkit-margin-after: .625rem;
	margin-block-end: .625rem;
	-webkit-padding-start: 1.4375rem;
	padding-inline-start: 1.4375rem;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .custom-checkbox input[type="checkbox"]:checked + .fake-input {
	background: #ac8267;
	border-color: #ac8267;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .custom-checkbox .fake-input {
	border-color: #ac8267;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-image {
	-webkit-padding-start: .1875rem;
	padding-inline-start: .1875rem;
	-ms-flex-preferred-size: 4.875rem;
	flex-basis: 4.875rem;
	max-width: 4.875rem;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-image > a {
	padding-bottom: 138%;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-vars-wrap {
	-ms-flex-preferred-size: calc(100% - 4.875rem);
	flex-basis: calc(100% - 4.875rem);
	max-width: calc(100% - 4.875rem);
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-vars-head {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 6px;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-var-title,
.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .product-price {
	font-size: .75rem;
	line-height: 1.25;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-var-title {
	font-weight: 300;
	max-width: none;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .product-price-wrap {
	max-width: none;
	text-align: inherit;
}

.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .product-price-wrap .product-price {
	text-align: inherit;
}

.fcn-product-varitaion-wrap .add-to-cart-btn {
	padding-top: .625rem;
}

.single-product-summary .fcn-product-varitaion-wrap .add-to-cart-btn .primary-matat-btn {
	background: #fff;
	color: #000;
	border-color: #000;
}

.single-product-summary .fcn-product-varitaion-wrap .add-to-cart-btn .primary-matat-btn:hover {
	border-color: #000;
	background: #000;
	color: #fff;
}

.archive .woocommerce-breadcrumb {
	text-align: center;
}

#footer {
	color: #000;
	background: #fff;
}

.footer-newsletter-box .input-row .form-control {
	border-color: #000;
	color: #000;
}

.footer-newsletter-box .input-row .form-control::-webkit-input-placeholder {
	color: #000;
}

.footer-newsletter-box .input-row .form-control::-moz-placeholder {
	opacity: 1;
	color: #000;
}

.footer-newsletter-box .input-row .form-control:-moz-placeholder {
	color: #000;
}

.footer-newsletter-box .input-row .form-control:-ms-input-placeholder {
	color: #000;
}

.footer-newsletter-box .input-row .form-control.placeholder {
	color: #000;
}

.footer-newsletter-box .input-row .btn-wrap {
	left: 0;
}

.footer-newsletter-box .input-row .btn-submit {
	color: #000;
	padding: 0;
}

.footer-newsletter-box .input-row .btn-submit:before {
	display: none;
}

.footer-newsletter-box .input-row .btn-submit svg {
	width: 1.09375rem;
	height: auto;
}

.footer-newsletter-box .check-wrap .wpcf7-form-control-wrap .wpcf7-list-item-label:after {
	border-color: #000;
}

.footer-newsletter-box .check-wrap .wpcf7-form-control-wrap .wpcf7-list-item-label:before {
	color: #000;
}

.footer-top {
	background: #fff;
	-webkit-padding-after: 1.125rem;
	padding-block-end: 1.125rem;
}

.footer-top .about-social-link {
	font-size: 1.875rem;
	margin-inline: 0;
	gap: .9375rem;
	-webkit-margin-before: 1.75rem;
	margin-block-start: 1.75rem;
}

.footer-top .about-social-link > li {
	margin-inline: 0;
}

.footer-top .about-social-link > li a {
	color: #e4dedb;
}

.footer-top .footer-title,
.footer-top .widget-title {
	-webkit-padding-before: 0;
	padding-block-start: 0;
	font-weight: 600;
	line-height: 1.5;
}

.footer-top .footer-about .footer-logo img {
	width: 5.0625rem;
}

.footer-top a {
	color: #000;
}

.footer-top a:hover {
	color: #ac8267;
}

.footer-top .footer-gift-info a {
	margin: 0;
}

.footer-top .footer-gift-info img {
	max-width: 6.375rem;
}

.footer-top .footer-contact-info ul li {
	font-weight: 300;
}

.footer-top .footer-contact-info ul li i.icon-mail-alt {
	font-size: .65625rem;
}

.footer-top .footer-contact-info ul li i.icon-location {
	font-size: .96875rem;
}

.footer-top .footer-contact-info .about-social-link li i {
	margin: 0;
	font-size: inherit;
	min-width: 0;
}

.footer-top .footer-nav ul li {
	font-weight: 300;
}

.footer-bottom {
	background: #e4dedb;
}

@media (min-width: 768px) {
	button.btn,
	a.btn,
	input.btn {
		padding-block: 10px;
	}

	.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label {
		-webkit-padding-start: 24px;
		padding-inline-start: 24px;
	}

	.remeber-check + .remeber-check {
		margin-top: -8px;
	}

	.login-modal .modal-form-holder,
	.register-modal .modal-form-holder {
		padding-inline: 40px;
	}

	#header {
		box-shadow: 0 6px 10px rgba(0, 0, 0, .04);
	}

	.header-layout-two .header-cart .counter,
	.header-layout-two .header-cart .counter_wish,
	.header-layout-two .header-wishlist .counter,
	.header-layout-two .header-wishlist .counter_wish {
		width: 15px;
		height: 15px;
		font-size: 12px;
		line-height: 1.25;
	}

	.header-layout-two .header-cart,
	.header-layout-two .header-wishlist {
		min-height: 18px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.header-layout-two .header-cart [class*="icon-"] {
		font-size: 17px;
	}

	.header-layout-two .header-wishlist {
		-webkit-padding-end: 11px;
		padding-inline-end: 11px;
	}

	.header-layout-two .header-wishlist [class*="icon-"] {
		font-size: 16px;
	}

	.header-layout-two .btn-search-opener {
		font-size: 16px;
	}

	html[dir="rtl"] .header-layout-two .account-menu {
		min-height: 18px;
		margin-right: 20px;
		padding-right: 19px;
	}

	.header-left-nav {
		-webkit-padding-after: 0;
		padding-block-end: 0;
	}

	.logo {
		-webkit-margin-after: 0;
		margin-block-end: 0;
	}

	.logo img {
		max-height: 40px;
	}

	.header-utility-nav {
		padding-block: 0;
	}

	#primary-nav .primary-menu > li > a {
		font-weight: 300;
	}

	.product-item .matat-wishlist-button-wrap {
		top: 10px;
		left: 10px;
	}

	.product-item .matat-wishlist-button-wrap .btn-add-wishlist:hover .icon-heart-o:before {
		content: "\e912";
	}

	.product-item .product-img {
		margin-bottom: 16px;
	}

	.product-item .product-title,
	.product-item .product-name,
	.product-item span.price,
	.product-item .product-price {
		margin-bottom: 8px;
	}

	.product-item .product-detail {
		text-align: center;
	}

	.hero-banner .bg-image {
		padding-bottom: 41.667%;
	}

	.hero-banner .video-frame {
		padding-bottom: 41.667%;
	}

	.home-layout-three .box-title {
		margin-block: 17px 5px;
	}

	.home-layout-two .box-content {
		font-size: 16px;
		line-height: 1.5;
	}

	.home-layout-two .box-title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.home-layout-two .btn {
		min-width: 200px;
	}

	.look-book-section .section-title {
		margin-bottom: 20px;
	}

	.look-book-items-row {
		margin-inline: auto;
		max-width: 960px;
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: (1fr)[3];
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
	}

	.look-book-item .look-book-point {
		width: 14px;
		height: 14px;
		box-shadow: 0 0 0 6px rgba(255, 255, 255, .4);
	}

	.look-book-item .look-book-point:hover {
		box-shadow: 0 0 0 8px rgba(255, 255, 255, .4);
	}

	.look-book-modal .modal-dialog {
		max-width: 680px;
		margin-inline: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		min-height: calc(100dvh - 30px);
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.look-book-modal .modal-close {
		inset-block-start: 20px;
		inset-inline-end: 20px;
	}

	.look-book-modal .modal-close svg {
		width: 13.5px;
	}

	.look-book-modal .modal-product-content-wrapper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		padding: 30px;
	}

	.look-book-modal .modal-product-summary {
		-ms-flex-preferred-size: calc(100% - 210px);
		flex-basis: calc(100% - 210px);
		max-width: calc(100% - 210px);
		-webkit-padding-start: 41px;
		padding-inline-start: 41px;
		padding-block: 1px 0;
	}

	.look-book-modal .product-title {
		font-size: 24px;
		-webkit-margin-after: 14px;
		margin-block-end: 14px;
	}

	.look-book-modal .product-price {
		font-size: 20px;
		-webkit-margin-after: 15px;
		margin-block-end: 15px;
	}

	.look-book-modal .modal-product-description {
		font-size: 14px;
		line-height: 24px;
		-webkit-margin-after: 17px;
		margin-block-end: 17px;
	}

	.look-book-modal .quantity {
		-webkit-margin-after: 20px;
		margin-block-end: 20px;
	}

	.look-book-modal .jcf-number {
		height: 40px;
		width: 108px;
	}

	.look-book-modal .jcf-number .jcf-btn-inc,
	.look-book-modal .jcf-number .jcf-btn-dec {
		width: 2rem;
	}

	.look-book-modal .btn {
		font-size: 18px;
		padding-block: 12px;
	}

	.look-book-modal .product-gallery-wrap {
		-ms-flex-preferred-size: 210px;
		flex-basis: 210px;
		max-width: 210px;
	}

	.look-book-modal .modal-product-gallery .slick-dots {
		inset-block-end: 15px;
	}

	.look-book-modal .modal-product-gallery .slick-dots button {
		width: 8px;
		margin-inline: 5px;
	}

	.matat-instagram-section .woocommerce-lookbook .woocommerce-lookbook-inner .wlb-item .wlb-pulse {
		width: 14px;
		height: 14px;
		box-shadow: 0 0 0 6px rgba(255, 255, 255, .4);
	}

	.matat-instagram-section .woocommerce-lookbook .woocommerce-lookbook-inner .wlb-item .wlb-pulse:hover {
		box-shadow: 0 0 0 8px rgba(255, 255, 255, .4);
	}

	.matat-instagram-section .matat-instagram-row .insta-col .insta-item {
		padding-inline: 15px;
	}

	.single-product-layout-two.single-product:not(.single_gallery_size_big) .woocommerce-breadcrumb {
		padding-block: 18px;
	}

	.single-product-detail-container .product-share-sc {
		display: none !important;
	}

	.single-product-detail {
		margin-bottom: 0;
	}

	.single-product-detail .single-slider-wrapper .matat-wishlist-button-wrap .matat-wishlist-button {
		width: 35px;
		height: 35px;
	}

	.single-product-detail .single-slider-wrapper .single-product-slider:not(.no_slide_thumb) {
		-ms-flex-preferred-size: calc(100% - 7.1875rem);
		flex-basis: calc(100% - 7.1875rem);
		max-width: calc(100% - 7.1875rem);
	}

	.single-product-detail .single-slider-wrapper .single-product-slider .button-zoom {
		width: 35px;
		height: 35px;
	}

	.single-product-detail .single-slider-wrapper .single-product-slider .slick-dots {
		inset-block: auto 20px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		inset-inline: 0;
		opacity: 1;
		visibility: visible;
	}

	.single-product-detail .single-slider-wrapper .pagination-slider {
		-ms-flex-preferred-size: 7.1875rem;
		flex-basis: 7.1875rem;
		max-width: 7.1875rem;
		-webkit-padding-end: .9375rem;
		padding-inline-end: .9375rem;
	}

	.single-product-summary {
		-webkit-padding-after: 0;
		padding-block-end: 0;
	}

	.single-product-summary .product-quantity {
		margin-bottom: 25px;
	}

	.single-product-summary .upsells-wrap {
		padding-top: 15px;
	}

	.related-product-section .section-title {
		margin-bottom: 20px;
	}

	.fcn-product-varitaion-wrap {
		max-width: none;
		margin-bottom: 16px;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-wid-title {
		font-size: 24px;
		margin-bottom: 19px;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single {
		-webkit-padding-start: 30px;
		padding-inline-start: 30px;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .custom-checkbox .fake-input {
		-webkit-margin-before: -10px;
		margin-block-start: -10px;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-image {
		-webkit-padding-start: 10px;
		padding-inline-start: 10px;
		-ms-flex-preferred-size: 110px;
		flex-basis: 110px;
		max-width: 110px;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-image > a {
		padding-bottom: 140%;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-vars-wrap {
		-ms-flex-preferred-size: calc(100% - 110px);
		flex-basis: calc(100% - 110px);
		max-width: calc(100% - 110px);
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-single-vars-head {
		gap: 6px;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-var-title,
	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .product-price {
		font-size: 14px;
	}

	.archive .woocommerce-breadcrumb {
		-webkit-padding-before: 29px;
		padding-block-start: 29px;
	}

	#footer .design-dev-info a img {
		-webkit-margin-start: 0;
		margin-inline-start: 0;
	}

	.footer-newsletter-box .input-row {
		padding-top: 3px;
	}

	.footer-newsletter-box .input-row .form-control {
		height: 26px;
	}

	.footer-top {
		max-width: none;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-padding-after: 21px;
		padding-block-end: 21px;
	}

	.footer-top .about-social-link {
		font-size: 28px;
		gap: 14px;
		-webkit-margin-before: 7px;
		margin-block-start: 7px;
		-webkit-padding-start: 5px;
		padding-inline-start: 5px;
	}

	.footer-top .footer-about,
	.footer-top .footer-gift-info,
	.footer-top .footer-contact-info,
	.footer-top .footer-nav {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		padding-inline: 0;
		margin-inline: 0;
	}

	.footer-top .footer-title,
	.footer-top .widget-title {
		line-height: 1.3125;
	}

	.footer-top .footer-gift-info img {
		max-width: 122px;
	}

	.footer-top .footer-contact-info .about-social-link li {
		font-size: 28px;
	}

	.footer-top .footer-nav ul li {
		line-height: 1.2857142857142858;
		margin-bottom: 12px;
	}

	.footer-bottom {
		border: none;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.footer-top .footer-gift-info {
		max-width: 122px;
	}
}

@media (min-width: 992px) {
	button.btn,
	a.btn,
	input.btn {
		font-size: 16px;
		line-height: 1.3125;
	}

	.header-offer-bar {
		height: 40px;
		font-size: 16px;
	}

	.header-offer-bar .offer-slider .slide {
		height: 45px;
	}

	.logo img {
		max-height: 57px;
	}

	#primary-nav .primary-menu > li {
		margin-inline: 10px;
		padding-bottom: 6px;
	}

	.product-item .product-img {
		margin-bottom: 23px;
	}

	.home-layout-three .box-title {
		font-size: 24px;
	}

	.home-layout-three .shop-now-link {
		font-size: 14px;
	}

	.best-selling-section .section-title {
		margin-bottom: 26px;
	}

	.home-layout-two .box-content {
		max-width: 472px;
		padding-inline: 20px;
		-webkit-margin-start: auto;
		margin-inline-start: auto;
		-webkit-margin-end: 19.166666666666668vw;
		margin-inline-end: 19.166666666666668vw;
	}

	.home-layout-two .box-title {
		margin-bottom: .9em;
	}

	.look-book-section {
		padding-block: 30px;
	}

	.look-book-section .section-title {
		margin-bottom: 26px;
	}

	.look-book-items-row {
		gap: 30px;
	}

	.single-product-detail-container > .single-product-container {
		max-width: 956px;
	}

	.single-product-summary .product_title {
		margin-bottom: 15px;
	}

	.single-product-summary .product-price {
		margin-bottom: 30px;
	}

	.single-product-summary .product-quantity {
		margin-bottom: 30px;
	}

	.single-product-summary .btn-holder {
		margin-bottom: 30px;
	}

	.related-product-section .section-title {
		margin-bottom: 28px;
	}

	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .fcn-prdt-var-title,
	.fcn-product-varitaion-wrap .fcn-prdt-var-single .fcn-prdt-single-inn .product-price {
		font-size: 16px;
	}

	.footer-newsletter-box .check-wrap {
		margin-top: 18px;
	}

	.footer-newsletter-box .check-wrap .wpcf7-list-item {
		-webkit-padding-start: 30px;
		padding-inline-start: 30px;
	}

	.footer-newsletter-box .check-wrap .wpcf7-form-control-wrap .wpcf7-list-item-label:after {
		width: 21px;
		height: 21px;
		top: 0;
	}

	.footer-newsletter-box .check-wrap .wpcf7-form-control-wrap .wpcf7-list-item-label:before {
		top: 11px;
		right: 5px !important;
	}

	.footer-top {
		gap: 20px;
		padding-inline: 45px;
	}

	.footer-top .newsletter-col {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		padding-inline: 0;
		margin-inline: 0;
	}

	.footer-top .footer-about {
		-webkit-padding-after: 0;
		padding-block-end: 0;
	}

	.footer-top .footer-about .footer-logo img {
		width: 95px;
	}

	.footer-top .footer-gift-info img {
		max-width: 142px;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.footer-top .newsletter-col {
		max-width: 220px;
	}
}

@media (min-width: 1200px) {
	.header-layout-two .header-wishlist {
		-webkit-margin-end: 29px;
		margin-inline-end: 29px;
	}

	.header-holder {
		padding-top: 11px;
	}

	#primary-nav {
		padding-top: 23px;
	}

	#primary-nav .primary-menu > li {
		margin-inline: 15px;
	}

	#primary-nav .primary-menu > li > a {
		font-size: 16px;
	}

	.home-layout-two .box-content {
		font-size: 18px;
	}

	.home-layout-two .box-title {
		font-size: 27px;
	}

	.home-layout-two .btn {
		-webkit-margin-before: 28px;
		margin-block-start: 28px;
		padding-block: 11px;
	}

	.look-book-section {
		padding-block: 40px;
	}

	.single-product-layout-two.single-product:not(.single_gallery_size_big) .woocommerce-breadcrumb {
		padding-block: 29px;
	}

	.single-product-summary {
		-webkit-padding-start: 50px;
		padding-inline-start: 50px;
	}

	.related-product-section .related-product-slider .product-col {
		margin-inline: 15px;
	}

	#footer .design-dev-info {
		margin-inline: 0;
	}

	.footer-top {
		padding-inline: 60px;
	}

	.footer-top .newsletter-col {
		max-width: 290px;
	}

	.footer-top .footer-title,
	.footer-top .widget-title {
		margin-bottom: 15px;
	}
}

@media (min-width: 1300px) {
	.hero-banner {
		margin-bottom: 80px;
	}

	.home-layout-three {
		margin-bottom: 98px;
	}

	.best-selling-section {
		margin-bottom: 93px;
	}

	.home-layout-two .box-content {
		font-size: 20px;
	}

	.home-layout-two .box-title {
		font-size: 30px;
	}

	.home-layout-two .btn {
		-webkit-margin-before: 38px;
		margin-block-start: 38px;
	}

	.matat-instagram-section {
		margin-bottom: 98px;
	}

	.matat-instagram-section .matat-instagram-row:not(.slick-initialized) .insta-col {
		max-width: 25.4%;
		min-width: 25.4%;
	}

	.single-product-summary {
		-webkit-padding-start: 60px;
		padding-inline-start: 60px;
	}

	.related-product-section .related-product-slider {
		padding-inline: 26px;
	}

	.footer-top {
		padding-inline: 75px;
	}
}

@media (max-width: 991.98px) {
	.home-layout-two .box-content {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-padding-before: 1.4375rem;
		padding-block-start: 1.4375rem;
	}
}

@media (max-width: 767px) {
	.order-cancel-wrapper {
		padding-bottom: calc(var(--padding-bottom, 145px) + 2.8125rem);
	}
}

@media (max-width: 767.98px) {
	#header .header-holder {
		box-shadow: none;
		border-bottom: 1px solid #e4dedb;
	}

	.header-layout-two .header-wishlist {
		-webkit-margin-end: 9px;
		margin-inline-end: 9px;
	}

	.header-holder {
		padding-inline: 1rem;
	}

	.logo {
		top: 50%;
	}

	.hero-banner {
		-webkit-margin-after: .9375rem;
		margin-block-end: .9375rem;
	}

	.home-layout-three {
		padding-inline: .9375rem;
		-webkit-margin-after: 2.5625rem;
		margin-block-end: 2.5625rem;
	}

	.home-layout-three .shop-now-link {
		-webkit-padding-after: .5625rem;
		padding-block-end: .5625rem;
	}

	.best-selling-section {
		margin-bottom: 2.8125rem;
	}

	.best-selling-section .products-row .product-col {
		-webkit-padding-start: .9375rem;
		padding-inline-start: .9375rem;
	}

	.best-selling-section .best-selling-slider.has_slider .product-col {
		min-width: 11.875rem;
		max-width: 11.875rem;
	}

	.home-layout-two .col-item .video-frame.mobile_video {
		padding-bottom: 137%;
	}

	.home-layout-two .col-item .video-frame.mobile_video iframe {
		width: 130%;
		height: 130%;
	}

	.look-book-modal .modal-product-gallery img {
		aspect-ratio: 1 /1;
	}

	.matat-instagram-section .matat-instagram-row .insta-col {
		max-width: unset;
		min-width: auto;
	}

	body.single-product.single_product_type_simple #wrapper {
		padding-bottom: 0;
	}

	.single-product-detail .single-slider-wrapper .single-product-slider .button-zoom {
		bottom: .9375rem;
	}

	.single-product-summary {
		border-radius: 0;
		-webkit-margin-before: 0;
		margin-block-start: 0;
		-webkit-padding-before: 1rem;
		padding-block-start: 1rem;
	}

	.single-product-summary .product-detail-header {
		padding-inline: 0;
		margin-inline: 0;
		padding-block: 0;
		border: none;
		-webkit-margin-after: .8125rem;
		margin-block-end: .8125rem;
	}

	.single-product-summary .product-tab-info {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.single-product-summary .product-tab-info .tab-content a[data-toggle="collapse"] {
		padding-block: .40625rem;
	}

	.single-product-summary .upsells-wrap {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.related-product-section .related-product-slider:not(.slick-initialized) > .slide {
		min-width: 11.875rem;
		max-width: 11.875rem;
	}

	.related-product-section .related-product-slider .product-col {
		margin-inline: .3125rem .625rem;
	}

	.fcn-product-varitaion-wrap {
		background: none;
		padding: 27px 15px 0;
	}

	.fcn-product-varitaion-wrap .add-to-cart-btn {
		width: 100%;
		margin-inline: 0;
	}

	.footer-newsletter-box .input-row .form-control {
		height: 1.25rem;
		padding-block: .0625rem;
	}

	.footer-newsletter-box .input-row .btn-submit {
		height: 1.25rem;
	}

	.footer-top .newsletter-col {
		margin-bottom: 1.8125rem;
	}

	.footer-top .newsletter-col .footer-title {
		text-align: center;
		-webkit-margin-after: .375rem;
		margin-block-end: .375rem;
	}

	.footer-top .footer-about {
		-webkit-margin-after: 1.875rem;
		margin-block-end: 1.875rem;
	}

	.footer-top .footer-title,
	.footer-top .widget-title {
		font-size: .75rem;
	}

	.footer-top .footer-about .footer-logo {
		overflow: hidden;
		max-height: 4.5rem;
	}

	.footer-top .footer-gift-info {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		gap: .4375rem;
		-webkit-margin-after: 1.4375rem;
		margin-block-end: 1.4375rem;
	}

	.footer-top .footer-contact-info {
		-webkit-margin-after: .875rem;
		margin-block-end: .875rem;
	}

	.footer-top .footer-contact-info ul {
		-webkit-margin-before: 0;
		margin-block-start: 0;
		-webkit-padding-before: .125rem;
		padding-block-start: .125rem;
	}

	.footer-top .footer-contact-info ul li {
		-webkit-padding-after: .75rem;
		padding-block-end: .75rem;
	}

	.footer-top .footer-nav {
		border-color: #fff;
	}

	.footer-top .footer-nav ul li {
		margin-inline: 1.09375rem;
	}

	.footer-top .footer-nav ul li:before {
		background: #000;
		right: -1.25rem;
	}

	.footer-bottom .footer-icon ul {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.footer-bottom .footer-icon img {
		height: .875rem;
	}
}